/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    width:16%;
    height:100%;
    float:left;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 10px;
    border: solid 1px #E5E5E5;
    outline: 0;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}
.formmail input[type="submit"]{
    background: #7fdae5;
    color: #FFF;
    border: none;
    border-radius: 0;
}
.formmail input[type="submit"]:hover{
    color: #00B5CC;
    background: #FFF;
}
.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}



@media (max-width: 767px) {
    .formmail input, .formmail textarea, .formmail select {
        width: 100%;
    }
    .formmail .caption{
        width: 100%;
    }
}